@charset "utf-8";
/* CSS Document */

*{
	line-height:1.5;
	list-style:none;
}

#header .inner h1{
	font-size:100%;
	font-weight:normal;
	color:#5c4100;
	}

a{
	color:#5c4100;
	text-decoration:none;
	}
a:hover{
	text-decoration:underline;
	}
.rightCol h4{
	clear:both;
	background:url(../images/contents/midashiback.jpg) no-repeat;
	color:#fff;
	height:40px;
	font-size:18px;
	padding-left:35px;
	padding-top:4px;
	font-weight:normal;
	margin-bottom:10px;
	}
.boxbottom th{
	text-align:left;
	padding:5px;}
.flow1,.flow2,.flow3,.flow4{
	float:left;
	width:250px;
	height:197px;
	font-size:16px;
	padding:10px 12px 0 66px;
	margin-left:15px;
	}

.infoarea {
	clear:both;
	float:left;
	width:414px;
	padding:10px 20px 20px;
	min-height:84px;
	height: auto !important;
	height: 84px;
	background:#e8e1c5 url(../images/product/infoback.gif) bottom right no-repeat;
	}
.infoarea strong{
	font-size:16px;
	color:#5c4100;}

.infoarea p{
	border-bottom:dotted #a29162 1px;
	line-height:2;}
.inforightarea .infotable{
	background:#e9e6e6;
	padding:10px 20px;
	margin-bottom:20px;
	}
.inforightarea .infotable th,.inforightarea .infotable td{
	border-bottom:solid 1px #ddd5b8;
	text-align:left;
	padding-top:5px;}
.inforightarea .infotable th{
	padding-left:10px;}
.pName{
	clear:both;
	border-bottom:dotted 1px #cccccc;
	border-left:3px solid #a82e25;
	font-size:16px;
	padding-left:0.5em;
	margin:10px 0;}
.gototop{
	clear:both;
	background:url(../images/common/pagetop.gif) no-repeat;
	padding-left:20px;
	padding-top:15px;
	margin-bottom:20px;
	float:right;
	}
.recipe p{
	border-bottom:solid 1px #d2c48b;
	padding-top:5px;
	}
.zairyou{
	color:#a58c27;}